/* Start XtBlog css */ /* XtBlog holder */ .xt_blog {background:#c0c0c0;border: solid 1.5px #cd5845;margin:1px;padding:1px;}
.xt_blog a {color:#ff4500; }
.xt_blog a:link { }
.xt_blog a:visited {color:#ff34b3;}
.xt_blog a:active , .xt_blog
a:hover { } .xt_blog br { } /* XtBlog post list */ .xt_blog_title_link { }
.xt_blog_comments_number
{color:#c60000;}
.xt_blog_title_content {color:#0000cd;}
.xt_blog_paging { } /* XtBlog posts */ .xt_blog_title {font-weight:bold;color:#a81900;}
.xt_blog_subtitle { }
.xt_blog_content {color:#9d00a8;}
.xt_blog_back_to_posts { }
.xt_blog_comments { }
.xt_blog_comments_title { } .xt_blog_comment { }
.xt_blog_comment_date { }
.xt_blog_comment_author { }
.xt_blog_comment_content { } /* XtBlog comment form
holder */ .xt_blog_write_a_comment { }
.xt_blog_write_a_comment_
title { } /* XtBlog comment form */ #xt_blog_comment_form { }
.xt_blog_write_a_comment
label { }
.xt_blog_write_a_comment
input[type="text"] { }
.xt_blog_write_a_comment input[type="text"]:focus { }
.xt_blog_write_a_comment
textarea { }
.xt_blog_write_a_comment
textarea:focus { }
.xt_blog_write_a_comment input[type="submit"] { }
.xt_blog_write_a_comment
input[type="submit"]
:focus , .xt_blog_write_a_
comment input
[type="submit"]:hover { } /* End XtBlog css */